» » Модуль Warned v.3.1 для DLE

Модуль Warned v.3.1 для DLE

Модуль Warned v.3.1 для DLE


Модуль для DLE Warned v.3.1 реализовывает возможность выдачи предупреждения пользователям.
После накопления указанного в админке числа предупреждений пользователю автоматически выдаётся бан, на указанное в админке числе суток.

Модуль Warned v.3.1 для DLE

Модуль Warned v.3.1 для DLE


Автор: MSW
Автор предыдущих версий: Qnut
Версия DLE: 10.2
Адаптация и изменение: Japing

Warned-3.1.rar [17,24 Kb] (cкачиваний: 75)

Комментарии

Информация

Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.


Личные сообщения

Ваши переписки